"Please Donate" = "გთხოვთ შემოგვწირეთ თანხა";
"Donate" = "დაგვიჭირეთ მხარი";
"This is free software, but it still costs money to write, support, and distribute it. If you enjoy using it, please consider a donation to the authors of this software. It will help to make Cyberduck even better!" = "ამ პროგრამის შექმნას მრავალი უძილო ღამე დასჭირდა. თუ გსიამოვნებთ მისი გამოყენება, გთხოვთ განიხილოთ მცირეოდენი შემოწირულობა აპლიკაციის ავტორისადმი. ეს Cyberduck-ის გაუმჯობესებას დაეხმარება!";
"As a contributor to Cyberduck, you receive a registration key that disables this prompt." = "როგორც Cyberduck-ის დამხმარე, თქვენ მიიღებთ შემოწირულობის გასაღებს, რაც ამ შეტყობინებას გათიშავს.";
"Thank you for using Cyberduck!" = "მადლობას გიხდით Cyberduck-ის გამოყენებისათვის!";
"Later" = "მოგვიანებით";
"Don't show again for this version" = "ამ ვერსიისათვის აღარ მაჩვენო";
"Registration Key" = "შემოწირულობის გასაღები";

"Buy in Windows Store" = "Buy in Windows Store";
"Buy in Mac App Store" = "Buy in Mac App Store";
